<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/wmd.pdtp" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包装定义类型</Title>
	</Header>
	<ListValue ID="fixed"><Value>固定</Value>
		<Paragraph class="Default">固定包装定义包括一个处理单元模板，其中的包装材料和物料数量是固定的。</Paragraph>
	</ListValue>
	<ListValue ID="variable"><Value>可变</Value>
		<Paragraph class="Default">用户可定义节点之间的关系。这表明可变包装定义与固定包装定义不一样，您可以分别在通用层和物料层的处理单元模板上指定每个节点包装材料的数量，不用参考<GUIRef href="/baanerp/tc" role="package">公用数据管理子系统</GUIRef>中定义的存储单位和换算系数。另外，对于除顶部节点以外所有其他节点，您都可以为不同的包装材料定义不同的节点。</Paragraph>
	</ListValue>
	<ListValue ID="mixed"><Value>组合</Value>
		<Paragraph class="Default">使用组合包装定义可以定义包含多个物料的包装结构。</Paragraph>
	</ListValue>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">包装定义</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
